*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body h2 {
  padding-bottom: 30px;
  font-weight: 900 !important;
}
header h1{
  padding-bottom: 30px;
  font-weight: 900 !important;
}
h3{
  padding-bottom: 20px !important;
  font-weight: bold !important;
}
h4{
  padding-bottom: 20px !important;
}

body {
  position: relative;
  background-color: white;
  font-family: 'Nunito Sans', sans-serif;
}

body h2 {
  font-weight: bold;
  font-size: 60px;
}

body .sub-header {
  color: #777;
  padding-top: 30px;
  padding-bottom: 50px;
}

.fb2022-copy {
  display: none;
}

.mainmargin {
  margin-top: 180px;
}

.light-section {
  background-image: url("../img/circle.svg");
  background-repeat: no-repeat;
  background-size: auto 80%;
  background-position: center;
  padding-top: 100px;
  padding-bottom: 100px;
}

.btn {
  color: white;
  background-color: #0161cd;
  border-radius: 20px;
  padding: 5px 20px;
}

.btn:hover {
  color: white;
}

ul.text-list {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

ul.text-list li {
  padding-left: 1em;
  text-indent: -1em;
}

ul.text-list li:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f111";
  color: rgba(97, 81, 249, 0.13);
  padding-right: 10px;
  font-size: 0.8em;
}

nav {
  background-color: transparent;
}

nav .navbar-brand {
  width: 150px;
}

nav .navbar-brand img {
  width: 100%;
}

nav .navbar-toggler:focus,
nav .navbar-toggler:active,
nav .navbar-toggler-icon:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

nav .fas {
  color: white;
}

nav .navbar-nav .nav-item {
  padding: 5px;
}

nav .navbar-nav .nav-item a {
  color: white;
}

nav .navbar-nav .nav-item .btn-item {
  padding: 5px 20px;
  background-color: white;
  border: none;
  border-radius: 20px;
}

.border-top-light{
  border: #F7FAFE;
  border-style: solid;
  border-width: 1px 0 0 0;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

nav .active {
  font-weight: bold;
  color: #bed1ec !important;
}

.nav-dark {
  background-color: #96005c;
}

.shadow-bg {
  background-color: #96005c;
}

header {
  position: relative;
  /*background-image: linear-gradient(120deg, #6151f9 0%, #f75f9e 100%);*/
  background-image:url(../img/header.png) ;
  width: 100%;
  color: white;
  border-bottom-right-radius: 100px;
  z-index: 0;
  padding-top: 100px;
}

header .header {
  z-index: 2;
}

header .img-circle {
  position: absolute;
  width: 636px;
  height: 636px;
  top: 0;
  left: 0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}

header .img-dots {
  position: absolute;
  width: 88px;
  height: 74px;
  bottom: 0;
  left: 30%;
}

header h1 {
  font-weight: bold;
}

header img {
  width: 100%;
}

header .header-btn {
  text-decoration: none;
  margin-top: 20px;
  padding: 15px 25px;
  border-radius: 30px;
  background-color: white;
  color: black !important;
}

header .header-btn svg {
  margin-left: 10px;
}

.light-section .light-section-item {
  padding-bottom: 30px;
}

.light-section .title {
  color: black;
  padding-top: 40px;
  font-weight: bold;
}

.light-section p {
  color: #777;
}

.light-section a {
  background-color: transparent;
  border: none;
  font-weight: bold;
  text-decoration: none;
  color: black;
}

.light-gray-section {
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: #F7FAFE;
}

.light-gray-section li {
  font-weight: bold;
  font-size: 20px;
  list-style-position: inside;
}

.light-gray-section li p {
  font-weight: normal;
  font-size: 1rem;
}

.light-gray-section .bg-img img {
  width: 90%;
}

.bottom {
  position: relative;
}

.bottom .img-circle-left img {
  position: absolute;
  height: 80%;
  top: auto;
  left: 0;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
}

.bottom .img-circle-right img {
  position: absolute;
  height: 80%;
  top: auto;
  right: 0;
  -webkit-transform: translate(50%);
          transform: translate(50%);
}

.bottom h2 {
  font-weight: bold;
  padding-bottom: 30px;
}

.testimonial .client .photo {
  width: 280px;
  height: 250px;
  border-radius: 10px;
  margin: auto;
}

.testimonial .client .photo img {
  width: 100%;
}

.testimonial .client .name {
  font-weight: 600;
  font-size: 1.5em;
  padding: 10px 0px;
  margin: 0;
}

.testimonial .client .position {
  font-size: 0.8em;
}

.testimonial .testimonial-text {
  padding: 20px 5px;
  font-size: 0.8em;
}

.testimonial .quote {
  display: none;
}

.controllers {
  position: absolute;
  bottom: 0;
  right: -50%;
}

.controllers button {
  border: none;
  background-color: transparent;
  margin-left: 20px;
}

.sidebar {
  background-color: #F7FAFE;
}

.sidebar .input-group {
  margin-top: 10px;
}

.sidebar .input-group .form-control {
  border-radius: 20px;
  padding: 5px 10px;
}

.sidebar .input-group .form-control:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #0161cd;
}

.sidebar .input-group .color {
  background-color: #0161cd;
  border: 3px solid #0161cd;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
  color: white;
}

.sidebar .input-group .color:hover {
  cursor: pointer;
}

.sidebar .recent-post {
  margin-top: 50px;
}

.sidebar .recent-post h4 {
  margin-bottom: 30px;
  font-weight: 600;
}

.sidebar .recent-post ul {
  margin: 0px;
  padding: 0;
  overflow: hidden;
}

.sidebar .recent-post ul li {
  overflow: hidden;
  font-size: 14px;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.sidebar .recent-post .recent-post-thumb {
  float: left;
  overflow: hidden;
  margin-right: 15px;
  height: 75px;
  width: 75px;
  border-radius: 50%;
  border: 5px solid rgba(97, 81, 249, 0.1);
}

.sidebar .recent-post .recent-post-thumb img {
  height: 100%;
}

.sidebar .recent-post .recent-post-content h5 {
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;
  line-height: 24px;
}

.sidebar .recent-post .recent-post-content h5 a {
  text-decoration: none;
  color: black;
}

.sidebar .recent-post .recent-post-content h5 a:hover {
  color: #0161cd;
}

.sidebar .recent-post .recent-post-meta span {
  margin-right: 15px;
}

.sidebar .recent-post .recent-post-meta span i {
  color: #0161cd;
}

.sidebar .sidebar-benefits-items h4 {
  margin-bottom: 30px;
  font-weight: 600;
}

.sidebar .sidebar-benefits-items .sidebar-benefits-item {
  margin-bottom: 20px;
  padding: 30px 15px;
  background-color: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.05);
}

.sidebar .sidebar-benefits-items .sidebar-benefits-item .sidebar-benefits-item-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-bottom: 10px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.sidebar .sidebar-benefits-items .sidebar-benefits-item .sidebar-benefits-item-title .icon {
  width: 80px;
}

.sidebar .sidebar-benefits-items .sidebar-benefits-item .sidebar-benefits-item-title .icon img {
  width: 100%;
}

.sidebar .sidebar-benefits-items .sidebar-benefits-item .sidebar-benefits-item-title .title {
  font-weight: 600;
  font-size: 18px;
}

.team-wrapper {
  padding: 50px 0px;
  background-image: url("../img/circle.svg");
  background-position: center;
  background-repeat: no-repeat;
}

.team-wrapper .team {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin-top: 50px;
}

.team-wrapper .team .team-item {
  padding: 20px;
}

.team-wrapper .team .team-item .photo {
  width: 300px;
  height: 300px;
  overflow: hidden;
  border-radius: 10px;
}

.team-wrapper .team .team-item .photo img {
  height: 100%;
}

.team-wrapper .team .team-item .name {
  font-weight: 600;
  font-size: 1.3em;
}

.single-post img {
  width: 100%;
  padding: 0px 0px 20px;
}

.single-post .post-sub-title {
  font-weight: 600;
}

.single-post .post-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #F7FAFE;
  padding: 5px 0px;
  margin: 15px 0px;
}

.single-post .post-meta div {
  margin-left: 15px;
}

.single-post .post-meta div i {
  color: #0161cd;
}

.single-post .blockquote {
  background-color: #F7FAFE;
  padding: 15px;
}

.single-post .blockquote .icon {
  margin-right: 20px;
}

.single-post .blockquote .icon i {
  font-size: 40px;
  color: rgba(12, 37, 51, 0.3);
}

.single-post .quote-author {
  font-size: 0.8em;
}

.single-post .share {
  padding: 15px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 15px;
}

.single-post .share a {
  padding: 5px 15px;
  text-decoration: none;
  color: white;
  display: inline-block;
  border-radius: 20px;
}

.single-post .share a.fb {
  background-color: #4267B2;
}

.single-post .share a.google {
  background-color: #db4a39;
}

.single-post .share a.twit {
  background-color: #1DA1F2;
}

.single-post .share a.link {
  background-color: #0e76a8;
}

.single-post .share a.pin {
  background-color: #E60023;
}

.single-post .share a:hover {
  -webkit-transform: scale(1.08);
          transform: scale(1.08);
}

.single-post .navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.single-post .navigation a {
  color: #777;
  text-decoration: none;
}

.single-post .navigation a:hover {
  cursor: pointer;
  color: #0161cd;
}

.single-post #commentForm, .single-post #contactForm {
  padding: 30px 0px;
}

.single-post #commentForm input, .single-post #commentForm textarea, .single-post #contactForm input, .single-post #contactForm textarea {
  border-radius: 20px;
}

.single-post #commentForm textarea, .single-post #contactForm textarea {
  border-bottom-right-radius: 0px;
}

.single-post #commentForm textarea:focus, .single-post #commentForm input:focus, .single-post #contactForm textarea:focus, .single-post #contactForm input:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #0161cd;
}

.all-posts .post-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
}

.all-posts .post-item .post-img {
  overflow: hidden;
  margin-right: 15px;
  height: 200px;
  min-width: 200px;
  border-radius: 50%;
  border: 10px solid rgba(97, 81, 249, 0.1);
}

.all-posts .post-item .post-img img {
  height: 100%;
}

.all-posts .post-item .post-main-info .post-title {
  font-weight: 600;
  font-size: 1.6em;
}

.all-posts .post-item .post-main-info .post-meta {
  padding: 10px 0px;
  background-color: #F7FAFE;
  margin-bottom: 10px;
}

.all-posts .post-item a {
  text-decoration: none;
  color: black;
}

.all-posts .post-item a .hover {
  display: none;
}

.all-posts .post-item a:hover {
  cursor: pointer;
  color: #0161cd;
}

.all-posts .post-item a:hover .arrow {
  display: none;
}

.all-posts .post-item a:hover .hover {
  display: inline-block;
}

.pagination {
  margin-top: 30px;
}

.pagination li a {
  color: black;
}

.pagination li a:hover {
  color: #0161cd;
}

.pagination li .active, .pagination li .active:hover {
  background-color: #0161cd;
  color: white;
  border-color: #0161cd;
}

.pagination li .a:focus {
  outline: none;
}

.pagination .page-link:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.portfolio-page .portfolio .card {
  margin-bottom: 20px;
}

.portfolio-page .portfolio .card a {
  display: block;
}

.portfolio-page .portfolio .card-img-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  height: 20%;
  top: 80%;
}

footer {
  background-color: #0c2533;
  color: white;
  text-align: center;
  margin-top: 80px;
}

footer .footer-item {
  padding-bottom: 20px;
}

footer .footer-item .footer-item-title {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 20px;
}

footer .footer-item a {
  display: block;
  text-decoration: none;
  color: white;
  padding-bottom: 16px;
}

footer .footer-item a:hover {
  color: #0161cd;
}

footer .footer-item .form-control {
  padding: 5px 20px;
  background-color: transparent;
  border: 1px solid white;
  border-radius: 20px;
}

footer input.form-control:focus {
  color: white;
}

footer .copyright p a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);
}

footer .copyright p a:hover {
  color: #0a58ca;
}

@media (min-width: 768px) {
  footer {
    text-align: left;
  }
  .bottom {
    text-align: left;
  }
  .testimonial {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .testimonial .client .photo {
    width: 280px;
    height: 250px;
    border-radius: 7px;
  }
  .testimonial .client .photo img {
    width: 100%;
  }
  .testimonial .client .name {
    font-weight: 600;
    font-size: 1.5em;
    padding: 10px 0px;
    margin: 0;
  }
  .testimonial .client .position {
    font-size: 0.8em;
  }
  .testimonial .testimonial-text {
    padding: 20px 80px;
  }
  .controllers {
    position: absolute;
    bottom: 0;
    right: 0;
  }
}

@media (min-width: 992px) {
  header {
    padding-top: 100px;
    padding-bottom: 100px;
    border-bottom-right-radius: 150px;
  }
  header h1 {
    font-size: 50px;
  }
  header p {
    font-size: 15px;
  }
  .light-gray-section {
    position: relative;
    text-align: left;
  }
  .light-gray-section .text {
    z-index: 5;
  }
  .light-gray-section .bg-img {
    position: absolute;
    top: 0;
    right: -50%;
  }
  .light-gray-section .bg-img img {
    width: 90%;
  }
  .testimonial .quote {
    display: block;
  }
  .testimonial .testimonial-text {
    font-size: 1em;
  }
}

@media (min-width: 1200px) {
  header {
    padding-top: 200px;
    padding-bottom: 200px;
    border-bottom-right-radius: 200px;
  }
  header h1 {
    font-size: 60px;
  }
  header p {
    font-size: 17px;
  }
  .light-gray-section {
    position: relative;
    text-align: left;
  }
  .light-gray-section .text {
    z-index: 5;
  }
  .light-gray-section .bg-img {
    position: absolute;
    top: 0;
    right: -25%;
  }
  .light-gray-section .bg-img img {
    width: 90%;
  }
}

@media (min-width: 1400px) {
  .light-gray-section {
    position: relative;
    text-align: left;
  }
  .light-gray-section .text {
    z-index: 5;
  }
  .light-gray-section .bg-img {
    position: absolute;
    top: 0;
    right: -10%;
  }
  .light-gray-section .bg-img img {
    width: 90%;
  }
}

@media (min-width: 1700px) {
  .light-gray-section {
    position: relative;
    text-align: left;
  }
  .light-gray-section .text {
    z-index: 5;
  }
  .light-gray-section .bg-img {
    position: absolute;
    top: 0;
    right: 0;
  }
  .light-gray-section .bg-img img {
    width: 90%;
  }
}

.ligth{
  color: white !important;
}
/*# sourceMappingURL=style.css.map */
/*timeline*/

a {
  text-decoration: none
}


/*h4{text-align:center;margin:30px 0;color:#444}*/

.main-timeline {
  position: relative
}

.main-timeline:before {
  content: "";
  width: 5px;
  height: 100%;
  border-radius: 20px;
  margin: 0 auto;
  background: #242922;
  position: absolute;
  top: 0;
  left: 0;
  right: 0
}

.main-timeline .timeline {
  display: inline-block;
  margin-bottom: 50px;
  position: relative
}

.main-timeline .timeline:before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 4px solid #fff;
  background: #D81159;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%)
}

.main-timeline .timeline-icon {
  display: inline-block;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  border: 3px solid #D81159;
  padding: 13px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translateY(-50%)
}

.main-timeline .timeline-icon i {
  display: block;
  border-radius: 50%;
  background: #D81159;
  font-size: 64px;
  color: #fff;
  line-height: 100px;
  z-index: 1;
  position: relative
}

.main-timeline .timeline-icon:after,
.main-timeline .timeline-icon:before {
  content: "";
  width: 100px;
  height: 4px;
  background: #D81159;
  position: absolute;
  top: 50%;
  right: -100px;
  transform: translateY(-50%)
}

.main-timeline .timeline-icon:after {
  width: 70px;
  height: 50px;
  background: #f0f6ff;
  top: 89px;
  right: -30px
}

.main-timeline .timeline-content {
  width: 50%;
  padding: 0 50px;
  margin: 52px 0 0;
  float: right;
  position: relative
}

.main-timeline .timeline-content:before {
  content: "";
  width: 70%;
  height: 100%;
  border: 3px solid #D81159;
  border-top: none;
  border-right: none;
  position: absolute;
  bottom: -13px;
  left: 35px
}

.main-timeline .timeline-content:after {
  content: "";
  width: 37px;
  height: 3px;
  background: #D81159;
  position: absolute;
  top: 13px;
  left: 0
}

.main-timeline .title {
  font-size: 20px;
  color: #D81159;
  text-transform: uppercase;
  margin: 0 0 5px
}

.main-timeline .description {
  display: inline-block;
  color: #404040;
  line-height: 20px;
  margin: 0
}

.main-timeline .timeline:nth-child(even) .timeline-icon {
  left: auto;
  right: 30%
}

.main-timeline .timeline:nth-child(even) .timeline-icon:before {
  right: auto;
  left: -100px
}

.main-timeline .timeline:nth-child(even) .timeline-icon:after {
  right: auto;
  left: -30px
}

.main-timeline .timeline:nth-child(even) .timeline-content {
  float: left
}

.main-timeline .timeline:nth-child(even) .timeline-content:before {
  left: auto;
  right: 35px;
  transform: rotateY(180deg)
}

.main-timeline .timeline:nth-child(even) .timeline-content:after {
  left: auto;
  right: 0
}

.main-timeline .timeline:nth-child(2n) .timeline-content:after,
.main-timeline .timeline:nth-child(2n) .timeline-icon i,
.main-timeline .timeline:nth-child(2n) .timeline-icon:before,
.main-timeline .timeline:nth-child(2n):before {
  background: #F68657
}

.main-timeline .timeline:nth-child(2n) .timeline-icon {
  border-color: #F68657
}

.main-timeline .timeline:nth-child(2n) .title {
  color: #F68657
}

.main-timeline .timeline:nth-child(2n) .timeline-content:before {
  border-left-color: #F68657;
  border-bottom-color: #F68657
}

.main-timeline .timeline:nth-child(3n) .timeline-content:after,
.main-timeline .timeline:nth-child(3n) .timeline-icon i,
.main-timeline .timeline:nth-child(3n) .timeline-icon:before,
.main-timeline .timeline:nth-child(3n):before {
  background: #8fb800
}

.main-timeline .timeline:nth-child(3n) .timeline-icon {
  border-color: #8fb800
}

.main-timeline .timeline:nth-child(3n) .title {
  color: #8fb800
}

.main-timeline .timeline:nth-child(3n) .timeline-content:before {
  border-left-color: #8fb800;
  border-bottom-color: #8fb800
}

.main-timeline .timeline:nth-child(4n) .timeline-content:after,
.main-timeline .timeline:nth-child(4n) .timeline-icon i,
.main-timeline .timeline:nth-child(4n) .timeline-icon:before,
.main-timeline .timeline:nth-child(4n):before {
  background: #2fcea5
}

.main-timeline .timeline:nth-child(4n) .timeline-icon {
  border-color: #2fcea5
}

.main-timeline .timeline:nth-child(4n) .title {
  color: #2fcea5
}

.main-timeline .timeline:nth-child(4n) .timeline-content:before {
  border-left-color: #2fcea5;
  border-bottom-color: #2fcea5
}

@media only screen and (max-width:1200px) {
  .main-timeline .timeline-icon:before {
      width: 50px;
      right: -50px
  }
  .main-timeline .timeline:nth-child(even) .timeline-icon:before {
      right: auto;
      left: -50px
  }
  .main-timeline .timeline-content {
      margin-top: 75px
  }
}

@media only screen and (max-width:990px) {
  .main-timeline .timeline {
      margin: 0 0 10px
  }
  .main-timeline .timeline-icon {
      left: 25%
  }
  .main-timeline .timeline:nth-child(even) .timeline-icon {
      right: 25%
  }
  .main-timeline .timeline-content {
      margin-top: 115px
  }
}

@media only screen and (max-width:767px) {
  .main-timeline {
      padding-top: 50px
  }
  .main-timeline:before {
      left: 80px;
      right: 0;
      margin: 0
  }
  .main-timeline .timeline {
      margin-bottom: 70px
  }
  .main-timeline .timeline:before {
      top: 0;
      left: 83px;
      right: 0;
      margin: 0
  }
  .main-timeline .timeline-icon {
      width: 60px;
      height: 60px;
      line-height: 40px;
      padding: 5px;
      top: 0;
      left: 0
  }
  .main-timeline .timeline:nth-child(even) .timeline-icon {
      left: 0;
      right: auto
  }
  .main-timeline .timeline-icon:before,
  .main-timeline .timeline:nth-child(even) .timeline-icon:before {
      width: 25px;
      left: auto;
      right: -25px
  }
  .main-timeline .timeline-icon:after,
  .main-timeline .timeline:nth-child(even) .timeline-icon:after {
      width: 25px;
      height: 30px;
      top: 44px;
      left: auto;
      right: -5px
  }
  .main-timeline .timeline-icon i {
      font-size: 30px;
      line-height: 45px
  }
  .main-timeline .timeline-content,
  .main-timeline .timeline:nth-child(even) .timeline-content {
      width: 100%;
      margin-top: -15px;
      padding-left: 130px;
      padding-right: 5px
  }
  .main-timeline .timeline:nth-child(even) .timeline-content {
      float: right
  }
  .main-timeline .timeline-content:before,
  .main-timeline .timeline:nth-child(even) .timeline-content:before {
      width: 50%;
      left: 120px
  }
  .main-timeline .timeline:nth-child(even) .timeline-content:before {
      right: auto;
      transform: rotateY(0)
  }
  .main-timeline .timeline-content:after,
  .main-timeline .timeline:nth-child(even) .timeline-content:after {
      left: 85px
  }
}

@media only screen and (max-width:479px) {
  .main-timeline .timeline-content,
  .main-timeline .timeline:nth-child(2n) .timeline-content {
      padding-left: 110px
  }
  .main-timeline .timeline-content:before,
  .main-timeline .timeline:nth-child(2n) .timeline-content:before {
      left: 99px
  }
  .main-timeline .timeline-content:after,
  .main-timeline .timeline:nth-child(2n) .timeline-content:after {
      left: 65px
  }
}


/*timeline2*/


/******************* Timeline Demo - 4 *****************/

.main-timeline2 {
  overflow: hidden;
  position: relative
}

.main-timeline2:before {
  content: "";
  width: 5px;
  height: 70%;
  background: #333;
  position: absolute;
  top: 70px;
  left: 50%;
  transform: translateX(-50%)
}

.main-timeline2 .timeline-content:before,
.main-timeline2 .timeline:before {
  top: 50%;
  transform: translateY(-50%);
  content: ""
}

.main-timeline2 .timeline {
  width: 50%;
  padding-left: 100px;
  float: right;
  position: relative
}

.main-timeline2 .timeline:before {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #fff;
  border: 5px solid #333;
  position: absolute;
  left: -10px
}

.main-timeline2 .timeline-content {
  display: block;
  padding-left: 150px;
  position: relative
}

.main-timeline2 .timeline-content:before {
  width: 90px;
  height: 10px;
  border-top: 7px dotted #333;
  position: absolute;
  left: -92px
}

.main-timeline2 .year {
  display: inline-block;
  width: 120px;
  height: 120px;
  line-height: 100px;
  border-radius: 50%;
  border: 10px solid #f54957;
  font-size: 30px;
  color: #f54957;
  text-align: center;
  box-shadow: inset 0 0 10px rgba(0, 0, 0, .4);
  position: absolute;
  top: 0;
  left: 0
}

.main-timeline2 .year:before {
  content: "";
  border-left: 20px solid #f54957;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  position: absolute;
  bottom: -13px;
  right: 0;
  transform: rotate(45deg)
}

.main-timeline2 .inner-content {
  padding: 20px 0
}

.main-timeline2 .title {
  font-size: 24px;
  color: #f54957;
  text-transform: uppercase;
  margin: 0 0 5px
}

.main-timeline2 .description {
  font-size: 14px;
  color: #6f6f6f;
  margin: 0 0 5px
}

.main-timeline2 .timeline:nth-child(2n) {
  padding: 0 100px 0 0
}

.main-timeline2 .timeline:nth-child(2n) .timeline-content:before,
.main-timeline2 .timeline:nth-child(2n) .year,
.main-timeline2 .timeline:nth-child(2n):before {
  left: auto;
  right: -10px
}

.main-timeline2 .timeline:nth-child(2n) .timeline-content {
  padding: 0 150px 0 0
}

.main-timeline2 .timeline:nth-child(2n) .timeline-content:before {
  right: -92px
}

.main-timeline2 .timeline:nth-child(2n) .year {
  right: 0
}

.main-timeline2 .timeline:nth-child(2n) .year:before {
  right: auto;
  left: 0;
  border-left: none;
  border-right: 20px solid #f54957;
  transform: rotate(-45deg)
}

.main-timeline2 .timeline:nth-child(2) {
  margin-top: 110px
}

.main-timeline2 .timeline:nth-child(odd) {
  margin: -110px 0 0
}

.main-timeline2 .timeline:nth-child(even) {
  margin-bottom: 80px
}

.main-timeline2 .timeline:first-child,
.main-timeline2 .timeline:last-child:nth-child(even) {
  margin: 0
}

.main-timeline2 .timeline:nth-child(2n) .year {
  border-color: #1ebad0;
  color: #1ebad0
}

.main-timeline2 .timeline:nth-child(2) .year:before {
  border-right-color: #1ebad0
}

.main-timeline2 .timeline:nth-child(2n) .title {
  color: #1ebad0
}

.main-timeline2 .timeline:nth-child(3n) .year {
  border-color: #7cba01;
  color: #7cba01
}

.main-timeline2 .timeline:nth-child(3) .year:before {
  border-left-color: #7cba01
}

.main-timeline2 .timeline:nth-child(3n) .title {
  color: #7cba01
}

.main-timeline2 .timeline:nth-child(4n) .year {
  border-color: #f8781f;
  color: #f8781f
}

.main-timeline2 .timeline:nth-child(4) .year:before {
  border-right-color: #f8781f
}

.main-timeline2 .timeline:nth-child(4n) .title {
  color: #f8781f
}

@media only screen and (max-width:1200px) {
  .main-timeline2 .year {
      top: 50%;
      transform: translateY(-50%)
  }
}

@media only screen and (max-width:990px) {
  .main-timeline2 .timeline {
      padding-left: 75px
  }
  .main-timeline2 .timeline:nth-child(2n) {
      padding: 0 75px 0 0
  }
  .main-timeline2 .timeline-content {
      padding-left: 130px
  }
  .main-timeline2 .timeline:nth-child(2n) .timeline-content {
      padding: 0 130px 0 0
  }
  .main-timeline2 .timeline-content:before {
      width: 68px;
      left: -68px
  }
  .main-timeline2 .timeline:nth-child(2n) .timeline-content:before {
      right: -68px
  }
}

@media only screen and (max-width:767px) {
  .main-timeline2 {
      overflow: visible
  }
  .main-timeline2:before {
      height: 100%;
      top: 0;
      left: 0;
      transform: translateX(0)
  }
  .main-timeline2 .timeline:before,
  .main-timeline2 .timeline:nth-child(2n):before {
      top: 60px;
      left: -9px;
      transform: translateX(0)
  }
  .main-timeline2 .timeline,
  .main-timeline2 .timeline:nth-child(even),
  .main-timeline2 .timeline:nth-child(odd) {
      width: 100%;
      float: none;
      text-align: center;
      padding: 0;
      margin: 0 0 10px
  }
  .main-timeline2 .timeline-content,
  .main-timeline2 .timeline:nth-child(2n) .timeline-content {
      padding: 0
  }
  .main-timeline2 .timeline-content:before,
  .main-timeline2 .timeline:nth-child(2n) .timeline-content:before {
      display: none
  }
  .main-timeline2 .timeline:nth-child(2n) .year,
  .main-timeline2 .year {
      position: relative;
      transform: translateY(0)
  }
  .main-timeline2 .timeline:nth-child(2n) .year:before,
  .main-timeline2 .year:before {
      border: none;
      border-right: 20px solid #f54957;
      border-top: 10px solid transparent;
      border-bottom: 10px solid transparent;
      top: 50%;
      left: -23px;
      bottom: auto;
      right: auto;
      transform: rotate(0)
  }
  .main-timeline2 .timeline:nth-child(2n) .year:before {
      border-right-color: #1ebad0
  }
  .main-timeline2 .timeline:nth-child(3n) .year:before {
      border-right-color: #7cba01
  }
  .main-timeline2 .timeline:nth-child(4n) .year:before {
      border-right-color: #f8781f
  }
  .main-timeline2 .inner-content {
      padding: 10px
  }
}
@media only screen and (max-width: 1200px) {
  body {
    background-color: lightblue;
  }
}

/*timeline3*/


/******************* Timeline Demo - 5 *****************/

.main-timeline3 {
  overflow: hidden;
  position: relative
}

.main-timeline3 .timeline {
  position: relative;
  margin-top: -79px
}

.main-timeline3 .timeline:first-child {
  margin-top: 0
}

.main-timeline3 .timeline-icon,
.main-timeline3 .year {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0
}

.main-timeline3 .timeline:after,
.main-timeline3 .timeline:before {
  content: "";
  display: block;
  width: 100%;
  clear: both
}

.main-timeline3 .timeline:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2
}

.main-timeline3 .timeline-icon {
  width: 210px;
  height: 210px;
  border-radius: 50%;
  border: 25px solid transparent;
  border-top-color: #f44556;
  border-right-color: #f44556;
  z-index: 1;
  transform: rotate(45deg)
}

.main-timeline3 .year {
  display: block;
  width: 110px;
  height: 110px;
  line-height: 110px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, .4);
  font-size: 30px;
  font-weight: 700;
  color: #f44556;
  text-align: center;
  transform: rotate(-45deg)
}

.main-timeline3 .timeline-content {
  width: 35%;
  float: right;
  background: #f44556;
  padding: 30px 20px;
  margin: 50px 0;
  box-shadow: 0 10px 25px -10px rgba(72, 29, 99, .3);
  z-index: 1;
  position: relative
}

.main-timeline3 .timeline-content:before {
  content: "";
  width: 20%;
  height: 15px;
  background: #f44556;
  position: absolute;
  top: 50%;
  left: -20%;
  z-index: -1;
  transform: translateY(-50%)
}

.main-timeline3 .title {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  margin: 0 0 10px
}

.main-timeline3 .description {
  font-size: 16px;
  color: #fff;
  line-height: 24px;
  margin: 0
}

.main-timeline3 .timeline:nth-child(2n) .timeline-icon {
  transform: rotate(-135deg);
  border-top-color: #e97e2e;
  border-right-color: #e97e2e
}

.main-timeline3 .timeline:nth-child(2n) .year {
  transform: rotate(135deg);
  color: #e97e2e
}

.main-timeline3 .timeline:nth-child(2n) .timeline-content {
  float: left
}

.main-timeline3 .timeline:nth-child(2n) .timeline-content:before {
  left: auto;
  right: -20%
}

.main-timeline3 .timeline:nth-child(2n) .timeline-content,
.main-timeline3 .timeline:nth-child(2n) .timeline-content:before {
  background: #e97e2e
}

.main-timeline3 .timeline:nth-child(3n) .timeline-icon {
  border-top-color: #13afae;
  border-right-color: #13afae
}

.main-timeline3 .timeline:nth-child(3n) .year {
  color: #13afae
}

.main-timeline3 .timeline:nth-child(3n) .timeline-content,
.main-timeline3 .timeline:nth-child(3n) .timeline-content:before {
  background: #13afae
}

.main-timeline3 .timeline:nth-child(4n) .timeline-icon {
  border-top-color: #105572;
  border-right-color: #105572
}

.main-timeline3 .timeline:nth-child(4n) .year {
  color: #105572
}

.main-timeline3 .timeline:nth-child(4n) .timeline-content,
.main-timeline3 .timeline:nth-child(4n) .timeline-content:before {
  background: #105572
}

@media only screen and (max-width:1199px) {
  .main-timeline3 .timeline {
      margin-top: -103px
  }
  .main-timeline3 .timeline-content:before {
      left: -18%
  }
  .main-timeline3 .timeline:nth-child(2n) .timeline-content:before {
      right: -18%
  }
}

@media only screen and (max-width:990px) {
  .main-timeline3 .timeline {
      margin-top: -127px
  }
  .main-timeline3 .timeline-content:before {
      left: -2%
  }
  .main-timeline3 .timeline:nth-child(2n) .timeline-content:before {
      right: -2%
  }
}

@media only screen and (max-width:767px) {
  .main-timeline3 .timeline {
      margin-top: 0;
      overflow: hidden
  }
  .main-timeline3 .timeline:before,
  .main-timeline3 .timeline:nth-child(2n):before {
      box-shadow: none
  }
  .main-timeline3 .timeline-icon,
  .main-timeline3 .timeline:nth-child(2n) .timeline-icon {
      margin-top: -30px;
      margin-bottom: 20px;
      position: relative;
      transform: rotate(135deg)
  }
  .main-timeline3 .timeline:nth-child(2n) .year,
  .main-timeline3 .year {
      transform: rotate(-135deg)
  }
  .main-timeline3 .timeline-content,
  .main-timeline3 .timeline:nth-child(2n) .timeline-content {
      width: 100%;
      float: none;
      border-radius: 0 0 20px 20px;
      text-align: center;
      padding: 25px 20px;
      margin: 0 auto
  }
  .main-timeline3 .timeline-content:before,
  .main-timeline3 .timeline:nth-child(2n) .timeline-content:before {
      width: 15px;
      height: 25px;
      position: absolute;
      top: -22px;
      left: 50%;
      z-index: -1;
      transform: translate(-50%, 0)
  }
}


/*timeline4*/


/******************* Timeline Demo - 8 *****************/

.main-timeline4 {
  overflow: hidden;
  position: relative
}

.main-timeline4:after,
.main-timeline4:before {
  content: "";
  display: block;
  width: 100%;
  clear: both
}

.main-timeline4:before {
  content: "";
  width: 3px;
  height: 100%;
  background: #d6d5d5;
  position: absolute;
  top: 30px;
  left: 50%
}

.main-timeline4 .timeline {
  width: 50%;
  float: left;
  padding-right: 30px;
  position: relative
}

.main-timeline4 .timeline-icon {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #fff;
  border: 3px solid #fe6847;
  position: absolute;
  top: 5.5%;
  right: -17.5px
}

.main-timeline4 .year {
  display: block;
  padding: 10px;
  margin: 0;
  font-size: 30px;
  color: #fff;
  border-radius: 0 50px 50px 0;
  background: #fe6847;
  text-align: center;
  position: relative
}

.main-timeline4 .year:before {
  content: "";
  border-top: 35px solid #f59c8b;
  border-left: 35px solid transparent;
  position: absolute;
  bottom: -35px;
  left: 0
}

.main-timeline4 .timeline-content {
  padding: 30px 20px;
  margin: 0 45px 0 35px;
  background: #f2f2f2
}

.main-timeline4 .title {
  font-size: 19px;
  font-weight: 700;
  color: #504f54;
  margin: 0 0 10px
}

.main-timeline4 .description {
  font-size: 14px;
  color: #7d7b7b;
  margin: 0
}

.main-timeline4 .timeline:nth-child(2n) {
  padding: 0 0 0 30px
}

.main-timeline4 .timeline:nth-child(2n) .timeline-icon {
  right: auto;
  left: -14.5px
}

.main-timeline4 .timeline:nth-child(2n) .year {
  border-radius: 50px 0 0 50px;
  background: #7eda99
}

.main-timeline4 .timeline:nth-child(2n) .year:before {
  border-left: none;
  border-right: 35px solid transparent;
  left: auto;
  right: 0
}

.main-timeline4 .timeline:nth-child(2n) .timeline-content {
  text-align: right;
  margin: 0 35px 0 45px
}

.main-timeline4 .timeline:nth-child(2) {
  margin-top: 170px
}

.main-timeline4 .timeline:nth-child(odd) {
  margin: -175px 0 0
}

.main-timeline4 .timeline:nth-child(even) {
  margin-bottom: 80px
}

.main-timeline4 .timeline:first-child,
.main-timeline4 .timeline:last-child:nth-child(even) {
  margin: 0
}

.main-timeline4 .timeline:nth-child(2n) .timeline-icon {
  border-color: #7eda99
}

.main-timeline4 .timeline:nth-child(2n) .year:before {
  border-top-color: #92efad
}

.main-timeline4 .timeline:nth-child(3n) .timeline-icon {
  border-color: #8a5ec1
}

.main-timeline4 .timeline:nth-child(3n) .year {
  background: #8a5ec1
}

.main-timeline4 .timeline:nth-child(3n) .year:before {
  border-top-color: #a381cf
}

.main-timeline4 .timeline:nth-child(4n) .timeline-icon {
  border-color: #f98d9c
}

.main-timeline4 .timeline:nth-child(4n) .year {
  background: #f98d9c
}

.main-timeline4 .timeline:nth-child(4n) .year:before {
  border-top-color: #f2aab3
}

@media only screen and (max-width:767px) {
  .main-timeline4 {
      overflow: visible
  }
  .main-timeline4:before {
      top: 0;
      left: 0
  }
  .main-timeline4 .timeline:nth-child(2),
  .main-timeline4 .timeline:nth-child(even),
  .main-timeline4 .timeline:nth-child(odd) {
      margin: 0
  }
  .main-timeline4 .timeline {
      width: 100%;
      float: none;
      padding: 0 0 0 30px;
      margin-bottom: 20px!important
  }
  .main-timeline4 .timeline:last-child {
      margin: 0!important
  }
  .main-timeline4 .timeline-icon {
      right: auto;
      left: -14.5px
  }
  .main-timeline4 .year {
      border-radius: 50px 0 0 50px
  }
  .main-timeline4 .year:before {
      border-left: none;
      border-right: 35px solid transparent;
      left: auto;
      right: 0
  }
  .main-timeline4 .timeline-content {
      margin: 0 35px 0 45px
  }
}
.no_padding_bottom{
  padding-bottom: 0 !important;
}


/*end timeline*/

@media only screen and (min-width: 1200px) {
  .timeline {
     width: 1120px; 
     height: 148px;
    }
  }

  @media only screen and (max-width: 1200px) {
    .timeline {
        text-align: left;
      }
    }  